#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.2
visibility:           public
id:                   hasql-implicits-0.1.0.2-Cf0wnMv1w5IJf5tAMgXlw4
key:                  hasql-implicits-0.1.0.2-Cf0wnMv1w5IJf5tAMgXlw4
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  c921e06152925357dcd1091de9e7ea6a
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hasql-implicits-0.1.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hasql-implicits-0.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hasql-implicits-0.1.0.2
hs-libraries:         HShasql-implicits-0.1.0.2-Cf0wnMv1w5IJf5tAMgXlw4
depends:
    aeson-1.5.6.0-FZsVpvEwT8z4bK1D26EwAs base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.4.5.3-4MmuSX2e7jbCKn13ZaFlCM
    network-ip-0.3.0.3-HHxvR2zb9QM8qDLbSw6gtm
    scientific-0.3.7.0-80Xt5iXHAGIBd7njyVx1yZ text-1.2.4.1 time-1.9.3
    uuid-1.3.15-CqqeGHsi76c5zqF2MOLAcg
    vector-0.12.3.1-HMAplmdcuCN6dtD8e6QGwL

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

